#idFooterPoweredByWA {
    font-size: 12px;
    margin-right: 20px;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul.firstLevel>li>.item>a {
    padding: 8px 15px;
    font-size: 22px;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    font-size: 20px;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul li>.item>a {
    padding: 8px 15px 8px 38px;
}
.WaGadgetMobilePanel .mobilePanel .menuInner ul ul ul .item a {
    font-size: 18px;
}
.zoneContent {
    background: 0;
    background-color: #eee;
}
.h1, h1 {
    font-size: 30px;
}
.gadgetStyle001 .gadgetStyleTitle {
    padding: 0px 28px 0;
}
.gadgetStyle001 .gadgetStyleTitle h4 {
    font-size: 30px;
text-align: center;
}
.gadgetStyleNone .gadgetStyleTitle h4 {;
color: #424b50;
font-size: 30px;
text-align: center;
padding-top: 3px;
}
.zoneHeader1 {
    background-color: #170a44;
}

/* Buttons */

.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    position: relative;
    display: inline-block;
    margin: 0;
    padding: 11px 14px 9px;
    background: #1eaab6;
    color: white;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.22;
    white-space: nowrap;
    text-align: center;
    text-decoration: none;
}
/* end buttons*/
.WaPlaceHolder {
    background-color: #fff;
}
.WaPlaceHolderContent>div {
    min-height: 500px;
    padding: 20px 20px;
}
.zoneHeader2 {
   background: 0;
   background-image: -moz-linear-gradient(top,#395274,#1b314e);
   background-image: -ms-linear-gradient(top,#395274,#1b314e);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#395274),to(#1b314e));
   background-image: -webkit-linear-gradient(top,#395274,#1b314e);
   background-image: -o-linear-gradient(top,#395274,#1b314e);
   background-image: linear-gradient(top,#395274,#1b314e);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395274',endColorstr='#1b314e',GradientType=0);
}

.WaGadgetMenuHorizontal .menuInner {
       background: 0;
   background-image: -moz-linear-gradient(top,#395274,#1b314e);
   background-image: -ms-linear-gradient(top,#395274,#1b314e);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#395274),to(#1b314e));
   background-image: -webkit-linear-gradient(top,#395274,#1b314e);
   background-image: -o-linear-gradient(top,#395274,#1b314e);
   background-image: linear-gradient(top,#395274,#1b314e);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395274',endColorstr='#1b314e',GradientType=0);
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel {
   background: 0;
   background-image: -moz-linear-gradient(top,#395274,#1b314e);
   background-image: -ms-linear-gradient(top,#395274,#1b314e);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#395274),to(#1b314e));
   background-image: -webkit-linear-gradient(top,#395274,#1b314e);
   background-image: -o-linear-gradient(top,#395274,#1b314e);
   background-image: linear-gradient(top,#395274,#1b314e);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395274',endColorstr='#1b314e',GradientType=0);
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item>a {
    height: 26px;
    padding: 15px 20px 15px;
    color: #fff;
    font: normal 20px/30px 'Ubuntu Condensed','Arial',sans-serif;
}

.WaGadgetMenuHorizontal .menuInner ul.firstLevel>li>.item:hover>a {
	   background: 0;
   background-image: -moz-linear-gradient(top,#395274,#1b314e);
   background-image: -ms-linear-gradient(top,#395274,#1b314e);
   background-image: -webkit-gradient(linear,0 0,0 100%,from(#395274),to(#1b314e));
   background-image: -webkit-linear-gradient(top,#395274,#1b314e);
   background-image: -o-linear-gradient(top,#395274,#1b314e);
   background-image: linear-gradient(top,#395274,#1b314e);
   background-repeat: repeat-x;
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#395274',endColorstr='#1b314e',GradientType=0);
	color: #f2d562
}

/*sub-nav*/
.WaGadgetMenuHorizontal .menuInner ul ul li>.item>a {
	position: relative;
	display: block;
	width: auto;
	height: auto;
	margin: 0;
	padding: 10px 15px 9px;
	background: #203654;
	color: #fff000;
	font: normal 18px/20px 'Ubuntu Condensed', 'Arial', sans-serif;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase
}
.WaGadgetMenuHorizontal .menuInner ul ul li>.item:hover>a {
	background: #666;
	color: #fff
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item>a {
	color: #fff
}
.WaGadgetMenuHorizontal .menuInner ul ul li.sel>.item:hover>a {
	color: #fff
}
.WaGadgetMenuHorizontal .menuInner ul ul li.dir>.item>a span:after {
	position: relative;
	top: -2px;
	z-index: 3;
	display: inline-block;
	width: auto;
	margin: 0 0 0 4px;
	font: 15px/normal 'Arial';
	content: '\25ba'
}
/*.WaGadgetMenuHorizontal .menuInner ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
	margin: 0 0 0 1px
}
.WaGadgetMenuHorizontal .menuInner ul ul ul:before {
	position: absolute;
	top: 0;
	left: -2px;
	display: block;
	width: 3px;
	height: 100%;
	content: ''
}
.WaGadgetMenuHorizontal .menuInner li>.item:hover>ul {
	display: block;
	visibility: visible;
	width: auto;
	min-width: 150px;
	height: auto;
	overflow: visible;
	opacity: 1
}*/
/*search Box*/
input[type=password], input[type=text], select, textarea {
    padding: 10px 5px 10px;
}
/*social icons*/
.WaGadgetSocialProfile.gadgetDefaultStyle li a {
    width: 48px;
    height: 48px;
    border-radius: 6px;
    font-size: 34px;
    line-height: 48px;
}
/*login guy*/
.WaGadgetLoginButton .loginLink {
    overflow: hidden;
    background: transparent;
    color: #000;
}

.zoneFooter2 {
    background-color: #170a44;
}

/*Responsive YouTube*/
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
